<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreateApplyBeaconTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
//        Schema::table('apply_beacon', function (Blueprint $table) {
//            //
//        });
        Schema::create('apply_beacon', function (Blueprint $table) {
            $table->increments('id');
            $table->string('remark', 45)->comment('申请标签');
            $table->Integer('num')->comment('申请数量');
            $table->Integer('apply_id')->comment('申请id');
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
//        Schema::table('apply_beacon', function (Blueprint $table) {
//            //
//        });
        Schema::dropIfExists('apply_beacon');
    }
}
